## rust-libadwaita-sys 0.5.3

=== debian/changelog ===
rust-libadwaita-sys (0.5.3-1) unstable; urgency=medium

  * Package libadwaita-sys 0.5.3 from crates.io using debcargo 2.6.0
  * Specify version for gir-rust-code-generator dependency

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 08 Oct 2023 17:07:19 +0200

rust-libadwaita-sys (0.5.2-2) unstable; urgency=medium

  * Team upload
  * Package libadwaita-sys 0.5.2 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:35:08 -0400

rust-libadwaita-sys (0.5.2-1) experimental; urgency=medium

  * Package libadwaita-sys 0.5.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 19:36:25 -0400
