## rust-libadwaita-sys 0.6.0

=== debian/changelog ===
rust-libadwaita-sys (0.6.0-1) experimental; urgency=medium

  * Package libadwaita-sys 0.6.0 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * Properly depend on packages needed for code regeneration
  * Updated versioned dependency on gir-rust-code-generator
  * Test-depend on libadwaita-1-dev

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 13 Feb 2024 20:48:16 +0100
