=== debian/control ===
Source: rust-libadwaita-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-sys-0.8+default-dev <!nocheck>,
 librust-gio-sys-0.19+default-dev <!nocheck>,
 librust-glib-sys-0.19+default-dev <!nocheck>,
 librust-gobject-sys-0.19+default-dev <!nocheck>,
 librust-gtk4-sys-0.8+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.19+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libadwaita-1-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.19.0),
 xmlstarlet,
 libgraphene-1.0-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libadwaita-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libadwaita-sys
Homepage: https://world.pages.gitlab.gnome.org/Rust/libadwaita-rs/
X-Cargo-Crate: libadwaita-sys
Rules-Requires-Root: no

Package: librust-libadwaita-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-sys-0.8+default-dev,
 librust-gio-sys-0.19+default-dev,
 librust-glib-sys-0.19+default-dev,
 librust-gobject-sys-0.19+default-dev,
 librust-gtk4-sys-0.8+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.19+default-dev,
 librust-system-deps-6+default-dev
Provides:
 librust-libadwaita-sys+default-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-sys-0-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+default-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6+default-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6.0-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6.0+default-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6.0+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6.0+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6.0+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6.0+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.6.0+v1-5-dev (= ${binary:Version})
Description: FFI bindings for libadwaita - Rust source code
 Source code for Debianized Rust crate "libadwaita-sys"
