## rust-libadwaita-sys 0.7.0

=== debian/changelog ===
rust-libadwaita-sys (0.7.0-4) unstable; urgency=medium

  * Build against libadwaita 1.6
  * Stop marking v1.6 feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Mon, 23 Sep 2024 01:07:42 +0200

rust-libadwaita-sys (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * Package libadwaita-sys 0.7.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Aug 2024 12:06:55 -0400

rust-libadwaita-sys (0.7.0-2) experimental; urgency=medium

  * Team upload
  * Package libadwaita-sys 0.7.0 from crates.io using debcargo 2.6.1
  * Ignore cross_validate_constants_with_c test failures:
    doesn't work with Ubuntu's patched libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 21 Aug 2024 08:41:07 -0400

rust-libadwaita-sys (0.7.0-1) experimental; urgency=medium

  * Package libadwaita-sys 0.7.0 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20
  * Mark v1_6 feature as broken

 -- Matthias Geiger <werdahias@debian.org>  Sun, 11 Aug 2024 20:02:45 +0200

rust-libadwaita-sys (0.6.0-2) unstable; urgency=medium

  * Package libadwaita-sys 0.6.0 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 15:00:18 +0200
