## rust-libadwaita-sys 0.7.1

=== debian/changelog ===
rust-libadwaita-sys (0.7.1-3) unstable; urgency=medium

  * Team upload
  * Package libadwaita-sys 0.7.1 from crates.io using debcargo 2.7.6
  * Don't mark v1_7 feature as flaky

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 16 Feb 2025 04:02:12 -0500

rust-libadwaita-sys (0.7.1-2) unstable; urgency=medium

  * Mark v1_7 feature as flaky 

 -- Matthias Geiger <werdahias@debian.org>  Tue, 10 Dec 2024 23:08:41 +0100

rust-libadwaita-sys (0.7.1-1) unstable; urgency=medium

  * Package libadwaita-sys 0.7.1 from crates.io using debcargo 2.7.5

 -- Matthias Geiger <werdahias@debian.org>  Tue, 10 Dec 2024 11:03:10 +0100
