=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,7 +14,7 @@
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pango-sys-0.20+default-dev <!nocheck>,
  librust-system-deps-7+default-dev <!nocheck>,
- libadwaita-1-dev (>= 1.6),
+ libadwaita-1-dev (>= 1.7~beta),
  libgirepository1.0-dev,
  gir-rust-code-generator (>= 0.20),
  xmlstarlet,
@@ -50,6 +50,7 @@
  librust-libadwaita-sys+v1-4-dev (= ${binary:Version}),
  librust-libadwaita-sys+v1-5-dev (= ${binary:Version}),
  librust-libadwaita-sys+v1-6-dev (= ${binary:Version}),
+ librust-libadwaita-sys+v1-7-dev (= ${binary:Version}),
  librust-libadwaita-sys-0-dev (= ${binary:Version}),
  librust-libadwaita-sys-0+default-dev (= ${binary:Version}),
  librust-libadwaita-sys-0+v1-1-dev (= ${binary:Version}),
@@ -58,6 +59,7 @@
  librust-libadwaita-sys-0+v1-4-dev (= ${binary:Version}),
  librust-libadwaita-sys-0+v1-5-dev (= ${binary:Version}),
  librust-libadwaita-sys-0+v1-6-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0+v1-7-dev (= ${binary:Version}),
  librust-libadwaita-sys-0.7-dev (= ${binary:Version}),
  librust-libadwaita-sys-0.7+default-dev (= ${binary:Version}),
  librust-libadwaita-sys-0.7+v1-1-dev (= ${binary:Version}),
@@ -66,13 +68,15 @@
  librust-libadwaita-sys-0.7+v1-4-dev (= ${binary:Version}),
  librust-libadwaita-sys-0.7+v1-5-dev (= ${binary:Version}),
  librust-libadwaita-sys-0.7+v1-6-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.0-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.0+default-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.0+v1-1-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.0+v1-2-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.0+v1-3-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.0+v1-4-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.0+v1-5-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.0+v1-6-dev (= ${binary:Version})
+ librust-libadwaita-sys-0.7+v1-7-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.1-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.1+default-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.1+v1-1-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.1+v1-2-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.1+v1-3-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.1+v1-4-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.1+v1-5-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.1+v1-6-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.1+v1-7-dev (= ${binary:Version})
 Description: FFI bindings for libadwaita - Rust source code
  Source code for Debianized Rust crate "libadwaita-sys"
