=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita-sys 0.7.1 --all-targets --all-features
Features: test-name=rust-libadwaita-sys:@
Depends: dh-cargo (>= 31), libadwaita-1-dev (>= 1.7~beta), rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita-sys 0.7.1 --all-targets
Features: test-name=librust-libadwaita-sys-dev:default
Depends: dh-cargo (>= 31), libadwaita-1-dev (>= 1.7~beta), rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita-sys 0.7.1 --all-targets --no-default-features --features v1_1
Features: test-name=librust-libadwaita-sys-dev:v1_1
Depends: dh-cargo (>= 31), libadwaita-1-dev (>= 1.7~beta), rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita-sys 0.7.1 --all-targets --no-default-features --features v1_2
Features: test-name=librust-libadwaita-sys-dev:v1_2
Depends: dh-cargo (>= 31), libadwaita-1-dev (>= 1.7~beta), rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita-sys 0.7.1 --all-targets --no-default-features --features v1_3
Features: test-name=librust-libadwaita-sys-dev:v1_3
Depends: dh-cargo (>= 31), libadwaita-1-dev (>= 1.7~beta), rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita-sys 0.7.1 --all-targets --no-default-features --features v1_4
Features: test-name=librust-libadwaita-sys-dev:v1_4
Depends: dh-cargo (>= 31), libadwaita-1-dev (>= 1.7~beta), rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita-sys 0.7.1 --all-targets --no-default-features --features v1_5
Features: test-name=librust-libadwaita-sys-dev:v1_5
Depends: dh-cargo (>= 31), libadwaita-1-dev (>= 1.7~beta), rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita-sys 0.7.1 --all-targets --no-default-features --features v1_6
Features: test-name=librust-libadwaita-sys-dev:v1_6
Depends: dh-cargo (>= 31), libadwaita-1-dev (>= 1.7~beta), rustc, librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libadwaita-sys 0.7.1 --all-targets --no-default-features --features v1_7
Features: test-name=librust-libadwaita-sys-dev:v1_7
