## rust-libadwaita-sys 0.7.2

=== debian/changelog ===
rust-libadwaita-sys (0.7.2-1) unstable; urgency=medium

  * Package libadwaita-sys 0.7.2 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Tue, 25 Mar 2025 20:26:55 +0100
