=== debian/control ===
--- 
+++ 
@@ -3,7 +3,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native <!nocheck>,
+ libadwaita-1-dev (>= 1.7~beta),
+ libgirepository1.0-dev,
+ gir-rust-code-generator (>= 0.20.5-3),
+ xmlstarlet,
+ libgraphene-1.0-dev
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-gdk4-sys-0.9+default-dev <!nocheck>,
@@ -13,12 +18,7 @@
  librust-gtk4-sys-0.9+default-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
  librust-pango-sys-0.20+default-dev <!nocheck>,
- librust-system-deps-7+default-dev <!nocheck>,
- libadwaita-1-dev (>= 1.7~beta),
- libgirepository1.0-dev,
- gir-rust-code-generator (>= 0.20),
- xmlstarlet,
- libgraphene-1.0-dev
+ librust-system-deps-7+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
@@ -69,14 +69,14 @@
  librust-libadwaita-sys-0.7+v1-5-dev (= ${binary:Version}),
  librust-libadwaita-sys-0.7+v1-6-dev (= ${binary:Version}),
  librust-libadwaita-sys-0.7+v1-7-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.1-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.1+default-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.1+v1-1-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.1+v1-2-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.1+v1-3-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.1+v1-4-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.1+v1-5-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.1+v1-6-dev (= ${binary:Version}),
- librust-libadwaita-sys-0.7.1+v1-7-dev (= ${binary:Version})
+ librust-libadwaita-sys-0.7.2-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.2+default-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.2+v1-1-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.2+v1-2-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.2+v1-3-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.2+v1-4-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.2+v1-5-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.2+v1-6-dev (= ${binary:Version}),
+ librust-libadwaita-sys-0.7.2+v1-7-dev (= ${binary:Version})
 Description: FFI bindings for libadwaita - Rust source code
  Source code for Debianized Rust crate "libadwaita-sys"
