## rust-libadwaita-sys 0.8.0

=== debian/changelog ===
rust-libadwaita-sys (0.8.0-5) unstable; urgency=medium

  * Team upload
  * Package libadwaita-sys 0.8.0 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 19:12:16 -0400

rust-libadwaita-sys (0.8.0-4) unstable; urgency=medium

  * Team upload
  * Package libadwaita-sys 0.8.0 from crates.io using debcargo 2.7.10
  * Build against libadwaita-1 1.8
  * Stop ignoring v1_8 test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 13:37:40 -0400

rust-libadwaita-sys (0.8.0-3) unstable; urgency=medium

  * Team upload
  * Package libadwaita-sys 0.8.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:54:10 -0400

rust-libadwaita-sys (0.8.0-2) experimental; urgency=medium

  * Really mark v1_8 feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Jul 2025 19:06:37 +0200

rust-libadwaita-sys (0.8.0-1) experimental; urgency=medium

  * Package libadwaita-sys 0.8.0 from crates.io using debcargo 2.7.8
  * Mark v1_8 feature as flaky
  * Depend on gir-rust-code-generator 0.21

 -- Matthias Geiger <werdahias@debian.org>  Mon, 28 Jul 2025 15:18:14 +0200
