=== debian/control ===
Source: rust-libadwaita-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk4-sys-0.10+default-dev <!nocheck>,
 librust-gio-sys-0.21+default-dev <!nocheck>,
 librust-glib-sys-0.21+default-dev <!nocheck>,
 librust-gobject-sys-0.21+default-dev <!nocheck>,
 librust-gtk4-sys-0.10+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.21+default-dev <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libadwaita-1-dev (>= 1.8) <!nocheck>,
 gir-rust-code-generator (>= 0.20),
 gir1.2-adw-1-dev,
 gobject-introspection (>= 1.86.0-3~),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libadwaita-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libadwaita-sys
Homepage: https://world.pages.gitlab.gnome.org/Rust/libadwaita-rs/
X-Cargo-Crate: libadwaita-sys

Package: librust-libadwaita-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk4-sys-0.10+default-dev,
 librust-gio-sys-0.21+default-dev,
 librust-glib-sys-0.21+default-dev,
 librust-gobject-sys-0.21+default-dev,
 librust-gtk4-sys-0.10+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.21+default-dev,
 librust-system-deps-7+default-dev,
 libadwaita-1-dev (>= 1.8)
Provides:
 librust-libadwaita-sys+default-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-6-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-7-dev (= ${binary:Version}),
 librust-libadwaita-sys+v1-8-dev (= ${binary:Version}),
 librust-libadwaita-sys-0-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+default-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-6-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-7-dev (= ${binary:Version}),
 librust-libadwaita-sys-0+v1-8-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8+default-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8+v1-6-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8+v1-7-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8+v1-8-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8.0-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8.0+default-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8.0+v1-1-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8.0+v1-2-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8.0+v1-3-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8.0+v1-4-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8.0+v1-5-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8.0+v1-6-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8.0+v1-7-dev (= ${binary:Version}),
 librust-libadwaita-sys-0.8.0+v1-8-dev (= ${binary:Version})
Description: FFI bindings for libadwaita - Rust source code
 Source code for Debianized Rust crate "libadwaita-sys"
